Subject: Re: TCP connection stalls under 2.6.24.7

From: Dâniel Fraga <[email-masked]>
Date: Tue, 15 Jul 2008 15:30:45 -0300

On Tue, 15 Jul 2008 18:10:42 +0200
Thomas Jarosch <[email-masked]> wrote:

> Disabling tcp_sack makes no difference. To summarize the situation,
> I had two different cases of stalling TCP connections, both connecting
> to busy SMTP relays servers which probably drop some packets here and there.
> 
> I can easily reproduce the problem, so how do we go from here?

	I'm using kernel 2.6.26 and the problem has gone. No stalled
connections anymore. The problem was with 2.6.25 kernel only.

--